[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#252027: bug 251823 continued : dies installing the base system on OldWorld PowerPC Macs


I'll try the "tc1" business card and netinst ISOs tonite.


On Tue, 2004-06-01 at 09:36, Joey Hess wrote:
> Rick_Thomas wrote:
> > Errors were encountered while processing:
> >  apt-utils
> Your image must not have a current version of debootstrap-udeb on it. 
> Probably because you're using the beta4 businesscard. Either use the
> beta4 netinst, or try a daily build.

Reply to: